<?xml version="1.0" encoding="utf-8"?>
<infotexts language="Simplified Chinese" nowhitespace="true" translatedname="Chinese(Simplified)">
  <!-- 职业名字-->
  <jobname.maid>maid</jobname.maid>
  <jobdescription.maid>before boarding the submarine，maid是奔走在前哨站中的全职保姆；Maybe you are unfamiliar with things on the ship，But they are good at handling tricky chores，He is also responsible for resolving the crew's worries.</jobdescription.maid>
  <talenttree.succubus_maid>succubus</talenttree.succubus_maid>
  <talenttree.miaochuang_maid>seedbed</talenttree.miaochuang_maid>
  <talenttree.cow_maid>dairy cow</talenttree.cow_maid>
  <!-- 天赋 -->
  <talenttree.succubus>succubus</talenttree.succubus>
  <talenttree.milk_cow>dairy cow</talenttree.milk_cow>
  <talenttree.miaochuang>seedbed</talenttree.miaochuang>
  <talentname.g_point>Accurate grasp</talentname.g_point>
  <talentdescription.g_point>你可以精确地找到all人的G点；imposed by you‖color:gui.orange‖pleasure‖end‖improve[amount]%</talentdescription.g_point>
  <talentname.dabuliuxing>stride</talentname.dabuliuxing>
  <talentname.hardfuck>Durable</talentname.hardfuck>
  <talentdescription.hardfuck>You are very patient（in every sense），‖color:gui.orange‖maximum health‖end‖improve[amount]%</talentdescription.hardfuck>
  <talentname.hotkiss>passionate kiss</talentname.hotkiss>
  <talentdescription.hotkiss>你在kiss时cause‖color:gui.orange‖Increased sensitivity‖end‖的概率improve [amount] 倍</talentdescription.hotkiss>
  <talentname.cutegirl>Get through with cuteness</talentname.cutegirl>
  <talentdescription.cutegirl>You are very good at being cute，或许也可以用这招在摸鱼的时候鼓舞your同伴：all‖color:gui.orange‖crew‖end‖的‖color:gui.orange‖Experience gained‖end‖Increase[xpbonus]%</talentdescription.cutegirl>
  <talentdescription.nolevel>当your等级不足[num]时</talentdescription.nolevel>
  <talentdescription.ifnolevel>your‖color:gui.orange‖Skill acquisition rate‖end‖降低[amount]%</talentdescription.ifnolevel>
  <talentname.nicehigh>Carpe Diem</talentname.nicehigh>
  <talentdescription.nicehigh>you can start fromall来源的‖color:gui.orange‖climax‖end‖obtained in‖color:gui.orange‖满足感‖end‖</talentdescription.nicehigh>
  <talentname.greatecure>贴心照料</talentname.greatecure>
  <talentdescription.greatecure>imposed by you‖color:gui.orange‖warmth‖end‖Effect increase[amount]%</talentdescription.greatecure>
  <talentname.coffeemaker>unknown channel</talentname.coffeemaker>
  <talentdescription.coffeemaker>Done when the round ends‖color:gui.orange‖任意任务‖end‖，你会get一杯‖color:gui.orange‖hand brewed coffee‖end‖（每次最多get‖color:gui.orange‖1‖end‖杯）</talentdescription.coffeemaker>
  <talentdescription.coffeemaker_blackmarket>you can start from‖color:gui.orange‖Some outposts‖end‖purchased‖color:gui.orange‖extra cum‖end‖</talentdescription.coffeemaker_blackmarket>
  <talentname.nodrug>alternative</talentname.nodrug>
  <talentdescription.nodrug>all‖color:gui.orange‖非阿片类药物‖end‖的治疗Effectimprove[amount]%</talentdescription.nodrug>
  <talentname.simplemedic>barefoot doctor</talentname.simplemedic>
  <talentdescription.simplemedic>you use‖color:gui.green‖medical supplies‖end‖Effectimprove[amount]%
你进行‖color:gui.green‖cardiopulmonary resuscitation‖end‖的Effectimprove[cprboost]%</talentdescription.simplemedic>
  <talentname.takeall>Eat and wipe clean</talentname.takeall>
  <talentdescription.giveexp>回合结算时get的‖color:gui.orange‖experience value‖end‖Increase[xpbonus]%</talentdescription.giveexp>
  <talentname.truemaid>万能maid</talentname.truemaid>
  <talentdescription.truemaid>‖color:gui.orange‖All skills‖end‖get[skill]addition</talentdescription.truemaid>
  <talentdescription.truemaid2>at the same time，your‖color:gui.orange‖partial ability‖end‖Get based on‖color:gui.orange‖Corresponding skills‖end‖的[amount]%addition：</talentdescription.truemaid2>
  <talentdescription.skill1>based on‖color:gui.orange‖weapons handling‖end‖promote‖color:gui.orange‖melee damage‖end‖</talentdescription.skill1>
  <talentdescription.skill2>based on‖color:gui.orange‖Mechanical maintenance‖end‖promote‖color:gui.orange‖Hull repair speed‖end‖</talentdescription.skill2>
  <talentdescription.skill3>based on‖color:gui.orange‖electrical engineering‖end‖promote‖color:gui.orange‖Repair speed‖end‖</talentdescription.skill3>
  <talentdescription.skill4>based on‖color:gui.orange‖medical grade‖end‖promote‖color:gui.orange‖药效addition‖end‖</talentdescription.skill4>
  <talentdescription.skill5>based on‖color:gui.orange‖driving skills‖end‖promote‖color:gui.orange‖Movement speed‖end‖</talentdescription.skill5>
  <talentname.hotkiss_plus>Perfect</talentname.hotkiss_plus>
  <talentdescription.hotkiss_plus>imposed by you‖color:gui.orange‖kiss‖end‖cause‖color:gui.orange‖Increased sensitivity‖end‖The probability becomes[amount]%</talentdescription.hotkiss_plus>
  <talentdescription.hotkiss_plus2>If you learn‖color:gui.orange‖passionate kiss‖end‖，will also remove‖color:gui.orange‖附加kiss‖end‖remaining cooling time.</talentdescription.hotkiss_plus2>
  <talentname.g_point_plus>Devil's Tail</talentname.g_point_plus>
  <talentdescription.g_point_plus>your手法愈发精湛；imposed by you‖color:gui.orange‖pleasure‖end‖further improve[amount]%</talentdescription.g_point_plus>
  <talentname.shewillpunish>惩戒succubus</talentname.shewillpunish>
  <talentdescription.shewillpunish>you are using‖color:gui.orange‖Ordinary whip‖end‖whipping某人时可以为她improve[maxhp]‖color:gui.green‖%maximum life‖end‖，Continue until the end of the tour；at the same time，‖color:gui.orange‖whipping‖end‖别人Also使你get满足感</talentdescription.shewillpunish>
  <talentdescription.unlockrecipe_shewillpunish>Unlock the recipe:[itemname],使用它whipping可以解除‖color:gui.orange‖estrus‖end‖and clear‖color:gui.orange‖high libido‖end‖accumulation</talentdescription.unlockrecipe_shewillpunish>
  <talentname.greatkiss>seductive kiss</talentname.greatkiss>
  <talentdescription.greatkiss>yourkiss会使‖color:gui.orange‖some monsters‖end‖start‖color:gui.orange‖estrus‖end‖。If the subject is a human，is briefly‖color:gui.orange‖Continue to accumulate pleasure‖end‖，at the same time有概率立即‖color:gui.orange‖estrus‖end‖</talentdescription.greatkiss>
  <talentdescription.greatkiss2>If you learn天赋‖color:gui.orange‖passionate kiss‖end‖：
in the right‖color:gui.orange‖estrus的怪物‖end‖使用kiss时；If the other party‖color:gui.orange‖pleasure‖end‖accumulated more than‖color:gui.green‖30%‖end‖，will be given‖color:gui.orange‖sensitivity暴增‖end‖.</talentdescription.greatkiss2>
  <talentname.samesexy>Sense sharing</talentname.samesexy>
  <talentdescription.samesexy>Unlock synthesis recipes:[itemname]</talentdescription.samesexy>
  <talentdescription.samesexy2>‖color:gui.orange‖etching‖end‖后，within a certain range，allown this‖color:gui.orange‖Obscene lines‖end‖character will‖color:gui.orange‖共享climax‖end‖</talentdescription.samesexy2>
  <talentdescription.samesexy3>when you enter‖color:gui.orange‖climax‖end‖时，‖color:gui.orange‖all‖end‖own this‖color:gui.orange‖Obscene lines‖end‖的‖color:gui.orange‖friendly character‖end‖Also‖color:gui.orange‖共享climax‖end‖</talentdescription.samesexy3>
  <talentname.demon_deal>Devil's Pact</talentname.demon_deal>
  <talentdescription.demon_deal>give‖color:gui.orange‖whole team‖end‖The following effects：
‖color:gui.orange‖sensitivity‖end‖Increase[amount]%
‖color:gui.orange‖climax‖end‖持续period，per second‖color:gui.orange‖1.5‖end‖Obtained in seconds[xp]点experience value
‖color:gui.orange‖climax绝顶‖end‖Will be available after a short delay[xp_high]点experience value
‖color:gui.orange‖Complete the task‖end‖obtained‖color:gui.orange‖experience value‖end‖Increase[xpup]%</talentdescription.demon_deal>
  <talentname.miaochuang_cheap>Adaptation and transformation</talentname.miaochuang_cheap>
  <talentdescription.miaochuang_cheap>Unlock the recipe：‖color:gui.orange‖cheaper‖end‖[itemname]
used on you‖color:gui.orange‖medical supplies‖end‖Effectimprove[amount]%</talentdescription.miaochuang_cheap>
  <talentname.babyteach>Prenatal education interaction</talentname.babyteach>
  <talentdescription.babyteach>Unlock the recipe：‖color:gui.orange‖cheaper‖end‖[itemname]
you can use it anytime‖color:gui.orange‖pat‖end‖to interact with the fetus；
used on you‖color:gui.orange‖pat‖end‖Will not enter cooling</talentdescription.babyteach>
  <talentdescription.babyteach2>‖color:gui.orange‖怀孕‖end‖period，get[skill]%‖color:gui.orange‖Skill acquisition rate‖end‖</talentdescription.babyteach2>
  <talentname.pregnantlove>Experience</talentname.pregnantlove>
  <talentdescription.pregnantlove>You are better at moving around with a big belly；alleviate‖color:gui.orange‖Belly gets bigger‖end‖the slowdown caused by
‖color:gui.orange‖怀孕‖end‖period，get[xp]%经验addition</talentdescription.pregnantlove>
  <talentname.pregmother>Being a mother is strong</talentname.pregmother>
  <talentdescription.pregmother>You will try your best to be a qualified mother：
‖color:gui.orange‖怀孕‖end‖或‖color:gui.orange‖symbiont parasitism‖end‖period，get[amount]%Attack damage and damage reduction</talentdescription.pregmother>
  <talentname.crewlove>bond</talentname.crewlove>
  <talentdescription.crewlove>give‖color:gui.orange‖allcrew‖end‖：Increase[amount]%‖color:gui.green‖maximum health‖end‖，over you‖color:gui.orange‖怀孕‖end‖period翻倍</talentdescription.crewlove>
  <talentname.bellyforall>inclusive of all things</talentname.bellyforall>
  <talentdescription.bellyforall>Unlock the recipe：[itemname]，‖color:gui.orange‖etching‖end‖后，‖color:gui.orange‖symbiont parasitism‖end‖与‖color:gui.orange‖妊娠‖end‖will be able to coexist，and can pass depth‖color:gui.orange‖Seedbed transformation‖end‖get最大‖color:gui.orange‖子宫容量‖end‖</talentdescription.bellyforall>
  <talentdescription.bellyforall2>all‖color:gui.orange‖Stackable items‖end‖在your物品栏中堆叠上限增[amount].</talentdescription.bellyforall2>
  <talentname.breast_cheap>Capacity expansion</talentname.breast_cheap>
  <talentdescription.breast_cheap>Unlock the recipe：‖color:gui.orange‖cheaper‖end‖[itemname]</talentdescription.breast_cheap>
  <talentdescription.breast_cheap2>‖color:gui.orange‖manufacturing bench‖end‖与‖color:gui.orange‖Deconstructor‖end‖的运行效率Increase[amount]%</talentdescription.breast_cheap2>
  <talentname.greatmilk>Optimize process</talentname.greatmilk>
  <talentdescription.greatmilk>Unlock the recipe：[itemname]，相当于cheaper‖color:gui.orange‖Mellow fresh milk‖end‖，but‖color:gui.orange‖experience value‖end‖higher</talentdescription.greatmilk>
  <talentdescription.greatmilk2>your‖color:gui.orange‖Manufacturing grade‖end‖Increase[lv].</talentdescription.greatmilk2>
  <talentname.sweetmilk>Freshly squeezed sweet milk</talentname.sweetmilk>
  <talentdescription.sweetmilk>‖color:gui.orange‖drink directly‖end‖产自于your‖color:gui.orange‖milk‖end‖时，improve[amount]%‖color:gui.orange‖physical resistance‖end‖，Continue until the end of the tour</talentdescription.sweetmilk>
  <talentname.moreandmore>The more the merrier</talentname.moreandmore>
  <talentdescription.moreandmore>your‖color:gui.orange‖milk production‖end‖More，在‖color:gui.orange‖drink directly‖end‖It is especially obvious when
accumulation in breast milk‖color:gui.orange‖Close to saturation‖end‖used when‖color:gui.orange‖traditional milking machine‖end‖extract，将额外get一杯[itemname]
reduce‖color:gui.orange‖Breasts get bigger‖end‖slowing down effect</talentdescription.moreandmore>
  <talentname.hardbreast>Thick meat pad</talentname.hardbreast>
  <talentdescription.hardbreast>You are better at using the fat on your chest；对‖color:gui.orange‖cock‖end‖施加的pleasureIncrease[amount]%</talentdescription.hardbreast>
  <talentdescription.hardbreast2>reduce[amount]%received‖color:gui.orange‖physical damage‖end‖，can be faster from‖color:gui.orange‖bleed‖end‖与‖color:gui.orange‖Dizziness‖end‖recover from</talentdescription.hardbreast2>
  <talentname.greatestbreast>Big quantity and full control</talentname.greatestbreast>
  <talentdescription.greatestbreast>Unlock the recipe：[itemname]，‖color:gui.orange‖etching‖end‖后，will increase‖color:gui.orange‖milk production‖end‖，and in‖color:gui.orange‖Breast pregnancy‖end‖It is still possible under the condition‖color:gui.orange‖产出milk‖end‖</talentdescription.greatestbreast>
  <talentdescription.greatestbreast2>‖color:gui.orange‖Big quantity and full control‖end‖天赋Effect：
your‖color:gui.orange‖milk production‖end‖More，在‖color:gui.orange‖drink directly‖end‖It is especially obvious when
accumulation in breast milk‖color:gui.orange‖Close to saturation‖end‖used when‖color:gui.orange‖traditional milking machine‖end‖extract，将额外get一杯[itemname]
（Available with‖color:gui.orange‖The more the merrier‖end‖talent and‖color:gui.orange‖Strengthen pregnancy and lactation‖end‖Obscene lines叠加）</talentdescription.greatestbreast2>
  <!--BUFF-->
  <afflictionname.succubus_love>succubus love</afflictionname.succubus_love>
  <afflictiondescription.succubus_love>Skin tingles slightly；yourMaximum health increased了！</afflictiondescription.succubus_love>
  <afflictionname.love_pregmother>bond</afflictionname.love_pregmother>
  <afflictiondescription.love_pregmother>The bond between crew members becomes stronger and stronger，Maximum health increased</afflictiondescription.love_pregmother>
  <afflictionname.succubus_deal>Devil's Pact</afflictionname.succubus_deal>
  <afflictiondescription.succubus_deal>yoursensitivityimprove，at climax还会getexperience value</afflictiondescription.succubus_deal>
  <afflictionname.yinwen_sexy>Obscene linesetching：Sense sharing</afflictionname.yinwen_sexy>
  <afflictiondescription.yinwen_sexy.self>Effect：
at climax，向alletching了此Obscene lines的角色共享你climax时的pleasure；
当其他etching了此Obscene lines的角色climax时，I will also share the pleasure with you。
（Cooling time：10秒）</afflictiondescription.yinwen_sexy.self>
  <afflictiondescription.yinwen_sexy.other>Effect：
at climax，向alletching了此Obscene lines的角色共享她climax时的pleasure；
当其他etching了此Obscene lines的角色climax时，I will also share the pleasure with her。
（Cooling time：10秒）</afflictiondescription.yinwen_sexy.other>
  <afflictionname.yinwen_miaochuang>Obscene linesetching：Seedbed of Depravity</afflictionname.yinwen_miaochuang>
  <afflictiondescription.yinwen_miaochuang.self>Effect：
your[妊娠]与[parasitic]will coexist harmoniously；此外，When the seedbed progress reaches100%时，Unlock greater uterine capacity</afflictiondescription.yinwen_miaochuang.self>
  <afflictiondescription.yinwen_miaochuang.other>Effect：
her[妊娠]与[parasitic]states will coexist harmoniously；此外，When her seedbed progress reaches100%时，Unlock greater uterine capacity</afflictiondescription.yinwen_miaochuang.other>
  <afflictionname.yinwen_breast>Obscene linesetching：Strengthen pregnancy and lactation</afflictionname.yinwen_breast>
  <afflictiondescription.yinwen_breast.self>Effect：
your[Breast pregnancy]period依然可以生产milk；besides，在yourmilk积攒趋于饱和used whentraditional milking machine，将额外get一杯</afflictiondescription.yinwen_breast.self>
  <afflictiondescription.yinwen_breast.other>Effect：
在[Breast pregnancy]period依然可以生产milk；besides，When her milk accumulation becomes saturated，对她使用traditional milking machine将额外get一杯milk</afflictiondescription.yinwen_breast.other>
  <afflictionname.send_sexy>Sense sharing</afflictionname.send_sexy>
  <afflictiondescription.send_sexy>你将为其他人共享climax</afflictiondescription.send_sexy>
  <afflictionname.send_sexy2>Sense sharing</afflictionname.send_sexy2>
  <afflictiondescription.send_sexy2>There is a tingling feeling...I can't hold on anymore♥</afflictiondescription.send_sexy2>
  <afflictionname.send_sexy_cooling>Sense sharing is cooling down</afflictionname.send_sexy_cooling>
  <afflictiondescription.send_sexy_cooling>Sense sharing正在冷却，you need to slow down...</afflictiondescription.send_sexy_cooling>
  <afflictionname.sweetmilk_buff>warmth回响</afflictionname.sweetmilk_buff>
  <afflictiondescription.sweetmilk_buff>physical resistanceIncrease10%</afflictiondescription.sweetmilk_buff>
  <afflictionname.pregmother>Being a mother is strong</afflictionname.pregmother>
  <afflictiondescription.pregmother>Fighting to protect babies</afflictiondescription.pregmother>
  <afflictionname.hardbreast>Thick meat pad</afflictionname.hardbreast>
  <afflictiondescription.hardbreast>if used properly，This pair of soft fruits on the chest can absorb many shocks</afflictiondescription.hardbreast>
  <afflictionname.moremilk>Big quantity and full control</afflictionname.moremilk>
  <afflictiondescription.moremilk>你可以产出Moremilk</afflictiondescription.moremilk>
</infotexts>